Podręcznik PHP
Poprzedni |  | Następny

# newt_checkbox_set_value

(PECL)

newt_checkbox_set_value --

## Opis

void newt_checkbox_set_value ( resource checkbox, string value )

Ostrzeżenie
Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

## Parametry

checkbox

  Its description

value

  Its description

## Zwracane wartości

What the function returns, first on success, then on failure. See also the &return.success; entity

Poprzedni | Spis treści | Następny
newt_checkbox_set_flags | Początek rozdziału | newt_checkbox_tree_add_item